using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 监测类型
/// </summary>
public enum ExamType
{
    /// <summary>
    /// 无
    /// </summary>
    [Description("无")]
    NONE = 0,
    /// <summary>
    /// 学业质量监测
    /// </summary>
    [Description("学业质量监测")]
    ACADEMIC_QUALITY = 1,
    /// <summary>
    /// 教育质量监测
    /// </summary>
    [Description("教育质量监测")]
    EDUCATIONAL_QUALITY = 2,
}
